{
  "name": "z51-pug-builder",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview"
  },
  "dependencies": {
    "@codemirror/commands": "^6.8.1",
    "@codemirror/language": "^6.11.0",
    "@codemirror/state": "^6.5.2",
    "@codemirror/view": "^6.36.8",
    "@lezer/highlight": "^1.2.1",
    "@replit/codemirror-indentation-markers": "^6.5.3",
    "basic-ftp": "^5.0.5",
    "ssh2-sftp-client": "^11.0.0"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^6.2.1",
    "svelte": "^5.43.8",
    "vite": "^7.2.4"
  }
}
